import React from 'react';
export default function FirstPage(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M266-266v-428h22v428zm416-11L480-479l202-202 16 16-186 186 186 186z" })));
}
